Description

Associated revisions
Revision 34f3f28f - 10/22/2012 03:15 PM - J. Moringen

Generate RSB plugins for stable and sandbox in CMakeLists.txt

fixes #1212

    -  cpp/src/CMakeLists.txt: generate include and registration code for
  stable and sandbox plugins; build and install plugin libraries

    -  cpp/src/Plugin.cpp.in: new file; is configured twice, as plugin main
  file for stable and sandbox components which registers the
  respectively available converters

Revision 2f228b50 - 10/23/2012 03:30 AM - J. Moringen

Generate RSB plugins for stable and sandbox in CMakeLists.txt

fixes #1212

    -  cpp/src/CMakeLists.txt: generate include and registration code for
  stable and sandbox plugins; build and install plugin libraries

    -  cpp/src/Plugin.cpp.in: new file; is configured twice, as plugin main
  file for stable and sandbox components which registers the
  respectively available converters

Revision 48153916 - 10/23/2012 03:30 AM - J. Moringen

Generate RSB plugins for stable and sandbox in CMakeLists.txt

fixes #1212

    -  cpp/src/CMakeLists.txt: generate include and registration code for
  stable and sandbox plugins; build and install plugin libraries

    -  cpp/src/Plugin.cpp.in: new file; is configured twice, as plugin main
  file for stable and sandbox components which registers the
  respectively available converters

Revision a5aacd19 - 10/23/2012 03:30 AM - J. Moringen
Generate RSB plugins for stable and sandbox in CMakeLists.txt

fixes #1212

    -  cpp/src/CMakeLists.txt: generate include and registration code for
  stable and sandbox plugins; build and install plugin libraries

    -  cpp/src/Plugin.cpp.in: new file; is configured twice, as plugin main
  file for stable and sandbox components which registers the
  respectively available converters

History
#1 - 10/23/2012 06:02 PM - J. Moringen
- % Done changed from 0 to 80

#2 - 10/23/2012 07:52 PM - Anonymous
- Status changed from In Progress to Resolved
- % Done changed from 80 to 100

Applied in changeset rst-converters|commit:34f3f28f4701483161684e77739840ed9c4ae043.
